package de.hft.stuttgart.citygml.green.osm;

import java.util.ArrayList;
import java.util.List;

public class TreeKatasterData {
	
	private List<Tree> trees;
	
	public List<Tree> getTrees() {
		if (trees == null) {
			trees = new ArrayList<>();
		}
		return trees;
	}

}
